PhpCDB 'lang_global' Parameter Multiple Local File Include Vulnerabilities

Bugtraq ID: 38507
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Mar 03 2010 12:00AM
Updated: Mar 03 2010 12:00AM
Credit: cr4wl3r
Vulnerable: PhpCDB phpCDB 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus